/* WEB FONTS STYLES */


@font-face {
    font-family: 'UniverseLight';
    src: url('universltstd-light-webfont.eot');
    src: url('universltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-light-webfont.woff') format('woff'),
         url('universltstd-light-webfont.ttf') format('truetype'),
         url('universltstd-light-webfont.svg#UniverseLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UniverseLightItalic';
    src: url('universltstd-lightobl-webfont.eot');
    src: url('universltstd-lightobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-lightobl-webfont.woff') format('woff'),
         url('universltstd-lightobl-webfont.ttf') format('truetype'),
         url('universltstd-lightobl-webfont.svg#UniverseLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniverseRegular';
    src: url('universltstd-webfont.eot');
    src: url('universltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-webfont.woff') format('woff'),
         url('universltstd-webfont.ttf') format('truetype'),
         url('universltstd-webfont.svg#UniverseRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UniverseItalic';
    src: url('universltstd-obl-webfont.eot');
    src: url('universltstd-obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-obl-webfont.woff') format('woff'),
         url('universltstd-obl-webfont.ttf') format('truetype'),
         url('universltstd-obl-webfont.svg#UniverseItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniverseBold';
    src: url('universltstd-bold-webfont.eot');
    src: url('universltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-bold-webfont.woff') format('woff'),
         url('universltstd-bold-webfont.ttf') format('truetype'),
         url('universltstd-bold-webfont.svg#UniverseBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UniverseBoldItalic';
    src: url('universltstd-boldobl-webfont.eot');
    src: url('universltstd-boldobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-boldobl-webfont.woff') format('woff'),
         url('universltstd-boldobl-webfont.ttf') format('truetype'),
         url('universltstd-boldobl-webfont.svg#UniverseBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

